Subject: Re: [patch V2 00/18] mm/highmem: Preemptible variant of kmap_atomic & friends

From: Christoph Hellwig <[email-masked]>
Date: Fri, 30 Oct 2020 08:25:08 +0100

On Thu, Oct 29, 2020 at 11:18:06PM +0100, Thomas Gleixner wrote:
> This is achieved by:

...

> 
>  - Consolidating all kmap atomic implementations in generic code

...

> Though I wanted to share the current state of affairs before investigating
> that further. If there is consensus in going forward with this, I'll have a
> deeper look into this issue.

I think the consolidation is a winner no matter where we go next.  Maybe
split it out in a prep series so we can get it in ASAP?